html {
  overflow-y: scroll;
}
body {
  background-color: #484848;
  color: #ffffff;
}
main {
  background-color: #b28b60;
  color: #000000;
  display: grid;
  margin: 0 auto 10px auto;
  margin: 0 auto;
  min-height: 100vh;
}
main div.content {
  padding-bottom: 23px;
  position: relative;
}
header {
  background-color: #41280d;
  border-radius: 16px;
  height: 32px;
}
section {
  background-color: #ffffff;
  font-family: 'freeSansRegular';
  margin: 0 20px;
  padding: 20px 10px;
}
footer {
  background-color: #41280d;
  border-radius: 16px;
  height: 32px;
}
main div.modified {
  background-color: #484848;
  border-top: 1px solid #888;
  bottom: 0;
  color: #888;
  position: absolute;
  text-align: right;
  width: 100%;
}
main div.modified p {
  font-family: 'freeSansItalic';
  font-size: 12px;
  padding: 5px 5px 5px 0;
}
div#overlayBG {
  background-color: rgba(192,192,192,0.5);
  display: none;
  left: 0;
  position: absolute;
  top: 0;
  z-index: 10;
}
@media only screen and (min-width: 768px) {
  header {
    margin: 0 20px;
  }
  section {
    margin: 0 40px;
  }
  footer {
    margin: 0 20px;
  }
}
@media only screen and (min-width: 1025px) {
  main {
    width: 1024px;
    .min-height: 100vh;
    .margin-bottom: -23px;
  }
  header {
    margin: 0 50px;
  }
  section {
    margin: 0 90px;
  }
  footer {
    margin: 0 50px;
  }
  div#modified {
    margin: 0 auto;
    width: 1024px;
  }
}

